package sgc.portal.mobile.model;

import lombok.Getter;
import lombok.Setter;

/**
 * 코드 
 * 
 * @author 5364
 * @since 2022-08-11
 *
 */
@Getter
@Setter
public class TcsCodeCovendChrgrVo extends TcsCodeVo{
	
	public TcsCodeCovendChrgrVo() {
		super();
	}
	
	/**
	 * 협력업체 호원 정보
	 */
	private SmComCovendChrgrVo options;

}
